.u-sp {
  display: none;
}
.u-pc {
  display: block;
}
@media screen and (max-width: 568px) {
  .u-sp {
    display: block;
  }
  .u-pc {
    display: none;
  }
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  #lnav #lnav-inner ul li.logo {
    width: 100%;
  }
}
@media screen and (min-width: 569px) {
  #lnav #lnav-inner > ul {
    display: flex;
    width: 100%;
  }
  #lnav #lnav-inner > ul > li {
    flex: 1;
  }
}
#main {
  background: url("/product/bz4xtouring/image/main_style.jpg") no-repeat center top #000;
  min-height: 501px;
  height: auto !important;
  height: 501px;
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  #main {
    background: url("/product/bz4xtouring/image/main_style_sp.jpg") center top no-repeat #000;
    background-size: 600px 300px;
    min-height: 300px;
    height: auto !important;
    height: 300px;
  }
}
#main #main-inner {
  width: 100%;
}
#main #main-inner .inner-info {
  left: calc(50% - 490px);
  width: 980px;
  padding: 0;
  color: #fff;
}
#main #main-inner .info-logo img.sp {
  display: none;
}
/*
#main #main-inner #mainv01 .inner-info dt .info-logo {
    filter: drop-shadow(1px 1px 4px #312a54);
}
#main #main-inner #mainv01 .inner-info dt .info-kit {
    filter: drop-shadow(1px 1px 4px #312a54);
}
*/
#main #main-inner .inner-info dd .info-cap {
    filter: drop-shadow(1px 4px 8px #2e2e34);
}
#main #mainv01 {
  background: #000 url("/product/bz4xtouring/image/main_style.jpg") center top no-repeat;
}
#main #mainv01 .info-kit {
  color: #fff;
}
#main #mainv01 .info-btn {
  padding-bottom: 150px;
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  #main #main-inner .info-logo img.pc {
    display: none;
  }
  #main #main-inner .info-logo img.sp {
    display: inline;
  }
  #main #mainv01 {
    height: 300px !important;
    background: url("/product/bz4xtouring/image/main_style_sp.jpg") center top no-repeat;
    background-size: cover;
  }
  #main #mainv01 .inner-info {
    color: #000;
  }
  #main #mainv01 .info-btn {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  .mod-txt-ttl1.mat-l {
    margin-top: 20px;
  }
}
.mod-table-fixed {
  width: 1700px;
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  .mod-txt-ttl1.mat-l {
    margin-top: 20px;
  }
}
.mod-table-fixed {
  width: 1870px;
}
/* event */
.event .mod-list-col3.toyota li {
  background: url(/shared/image_new/logo_toyota.gif) 10px center no-repeat;
  background-size: 86px;
}
.event .mod-list-col3.toyopet li {
  background: url(/shared/image_new/logo_toyopet.gif) 10px center no-repeat;
  background-size: 86px;
}
.event .mod-list-col3.bz4xtouring li {
  background: url(/shared/image_new/logo_bz4xtouring.gif) 10px center no-repeat;
  background-size: 86px;
}
.event .mod-list-col3.netz li {
  background: url(/shared/image_new/logo_netz.gif) 10px center no-repeat;
  background-size: 86px;
}
.event .mod-btn-normal {
  padding-left: 105px;
  background-color: transparent !important;
  text-align: left;
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  .event .mod-txt-normal {
    font-size: 12px;
  }
  .event ul {
    border-top: 1px solid #ccc;
  }
  .event ul li {
    border-bottom: 1px solid #ccc;
  }
  .event ul li .mod-btn-normal {
    border: none;
  }
}

body.shop-modal .mfp-iframe-holder .mfp-content {
  max-width: 400px;
}
.mod-box-modal.event .toyota {
  display: inline-block;
  padding: 7px 15px 5px;
  background: #820027;
  color: #fff;
  font-size: 14px;
  line-height: 1;
}
.mod-box-modal.event .toyopet {
  display: inline-block;
  padding: 7px 15px 5px;
  background: #005952;
  color: #fff;
  font-size: 14px;
  line-height: 1;
}
.mod-box-modal.event .bz4xtouring {
  display: inline-block;
  padding: 7px 15px 5px;
  background: #F18900;
  color: #fff;
  font-size: 14px;
  line-height: 1;
}
.mod-box-modal.event .netz {
  display: inline-block;
  padding: 7px 15px 5px;
  background: #0073BD;
  color: #fff;
  font-size: 14px;
  line-height: 1;
}

.mod-box-modal.event ul {
  margin-top: 20px;
  border-top: 1px dotted #ccc;
}

.mod-box-modal.event ul li {
  border-bottom: 1px dotted #ccc;
  line-height: 1.5;
}

.mod-box-modal.event ul li a {
  display: block;
  padding: 15px 15px 12px;
  background: url("/shared/image_new/arrow_ri_gray2.png") right center no-repeat;
  color: #333;
  transition-duration: .3s;
  transition-property: all;
}

.mod-box-modal.event ul li a:hover {
  color: #008f57;
  text-decoration: none;
}

.mod-box-modal.event ul li dl {
  padding: 15px 15px 12px;
}

.mod-box-modal.event ul li dl dt {
  font-weight: bold;
}

.mod-box-modal.event ul li dl dd {
  margin: -1.5em 0 0 10em;
}

.mod-box-modal.event .mod-btn-normal {
  margin: 20px auto 0;
  padding: 15px 25px 15px 15px;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
}

#main2.selection {
  background: url(/product/bz4xtouring/selection/image/main_title.jpg) no-repeat center top #1e1e1e;
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  #main2.selection {
      height: 160px;
      background: url(/product/bz4xtouring/selection/image/main_title_sp.jpg) no-repeat center top #1e1e1e;
      -webkit-background-size: 320px 160px;
      -moz-background-size: 320px 160px;
      -o-background-size: 320px 160px;
      background-size: 320px 160px;
  }
}

.prt-box {
  margin-top: 1em;
}
.mod_table {
    height: 100% !important;
    overflow-x: scroll !important;
    overflow-y: hidden !important;
}

/*----------------------- release ---------------------------*/
.release {
  display: inline-block;
  margin-top: .3em;
  padding: 4px 5px;
  line-height: 1;
  color: #666;
  font-size: 12px;
  font-weight: 400;
  border: 1px solid #666;
}
/* 商品一覧 */
/* スタイルページ */
@media screen and (min-width: 569px) {
  .mod-box-cap2 dd {
    flex-wrap: wrap;
  }
}
.mod-box-cap2 dd .release {
  display: block;
}
@media screen and (min-width: 569px) {
  .mod-box-cap2 dd .release {
    width: 100%;
    margin-left: 30px;
    max-width: 138px;
  }
}
@media screen and (min-width: 0px) and (max-width: 568px) {
  .mod-box-cap2 dd + dd.release {
    display: block;
  }
  .mod-box-cap2 dd .release {
    padding: 4px 0 4px 38px;
    width: 100%;
    max-width: 95px;
  }
}
/* オールパーツページ */
ul li dl.mod-box-cap2 span.release {
  display: inline-block;
  /*padding: 4px 5px 5px;*/
  line-height: 1;
  color: #666;
  border: 1px solid #666;
}
/* モーダル */
.mod-box-modal .modal-release {
  display: inline-block;
  margin-bottom: 5px;
  padding: 4px 5px 5px;
  line-height: 1;
  font-size: 12px;
  color: #666;
  border: 1px solid #666;
}
/*--------- /release ---------*/